Bug 998046 - libreoffice-base windows for a table, query, or form always open maximized
libreoffice-base windows for a table, query, or form always open maximized
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
19
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 16:27 EDT by Craig Goodyear
Modified: 2013-09-02 15:09 EDT (History)
6 users (show)

See Also:
Fixed In Version: libreoffice-4.1.1.1-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 15:09:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Craig Goodyear 2013-08-16 16:27:15 EDT
Description of problem:
All windows opened from within libreoffice-base to show a table, query, or 
form are opened in the maximized state.  It does not make any difference what
state the window was in when saved during the edit process.

Version-Release number of selected component (if applicable):
libreoffice-base-4.1.0.4-6.fc19.x86_64

How reproducible:
Every time a window is opened.

Steps to Reproduce:
1. create a table, query, or form in libreoffice-base
2. open the table, query, or form to view the results

Actual results:
window opens maximized

Expected results:
window opens with the size and state of the last edit

Additional info:
Comment 1 Caolan McNamara 2013-08-20 09:43:11 EDT
I think it has always been like this, right ?
Comment 2 Caolan McNamara 2013-08-20 15:31:23 EDT
Fixed now as http://cgit.freedesktop.org/libreoffice/core/commit/?id=c3164e42dcdf879ed53e235db13f498eb730bae9

will be in >= 4.1.1.1-3
Comment 3 Craig Goodyear 2013-08-20 16:12:48 EDT
(In reply to Caolan McNamara from comment #1)
> I think it has always been like this, right ?

No, it wasn't this way in Fedora 18 running libreoffice 3.6.
Comment 4 Craig Goodyear 2013-09-02 13:08:30 EDT
The update to libreoffice version 4.1.1.2-2.fc19.x86_64 has solved this problem.

Note You need to log in before you can comment on or make changes to this bug.